import FeedbackPage from "@/components/pages/feedback/FeedbackPage";
import { FeedbackProvider } from "@/contexts/FeedbackContext";
import { View } from "react-native-ui-lib";

export default function Screen() {
  return (
    <FeedbackProvider>
      <View>
          <FeedbackPage />
      </View>
    </FeedbackProvider>
  );
}
